﻿<AML>
 <Item type="Variable" id="F6EAA543035F469598AEF0705694DC4C" action="add">
  <default_value>Receive Amount should not be greater than Balance Amount!</default_value>
  <name>MSG_Receive_Check</name>
 </Item>
</AML>